EUARE-USERDELCERT(1)

NAME
euare-userdelcert - Delete a signing certificate

SYNOPSIS
euare-userdelcert -u USER -c CERT [--as-account ACCOUNT] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Delete a signing certificate

  optional arguments:

-u USER, --user-name USER
    user the signing certificate belongs to (required)

-c CERT, --certificate-id CERT
    ID of the signing certificate to delete (required)

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    identity service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit